#down {
	border: 10px solid #e7eafd;
	padding: 25px 35px;
}
#down dt {
	background: url(../img/icon2.png) no-repeat 6px center;
	border-bottom: 1px solid #cfe6f6;
	padding-left: 30px;
	line-height: 32px;
	font-weight: bold;
	_background-image: url(../img/icon2.gif);
}
#down .platform {
	text-align: center;
	margin: 20px 0;
}
#down dd dl {
	border: 1px solid #e7eafd;
	margin: 20px auto;
	border-bottom: 0;
}
#down dd dt {
	background: #ecf1fb;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ecf1fb));
	background: linear-gradient(top, #fff, #fff 40%, #ecf1fb);
	padding-left: 15px;
	position: relative;
	line-height: 40px;
	color: #20659c;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#ecf1fb);
	*line-height: normal;
	*padding-top: 15px;
	*height: 25px;
}
#down dd dt span,
#down dd dt:before {
	content: "";
	display: inline-block;
	border: 5px solid #FCFDFE;
	border: 5px solid rgba(0,0,0,0);
	border-left-color: #20659c;
	margin-right: 10px;
	overflow: hidden;
	height: 0;
	width: 0;
}
#down dd dd {
	border-bottom: 1px solid #e7eafd;
	padding: 20px;
	display: none;
}
#down dd dd:hover,
#down dd dt:hover+dd {
	display: block;
}
#down dd dd a {
	display: inline-block;
	line-height: 2;
	margin: 0 10px;
	*zoom: 1;
}